@charset "shift_jis";

a {
 color:#f08600;
	text-decoration:underline;
}
a:hover {
 color:#f08600;
	text-decoration:none;
}
.clear {
	clear:both;
	}

#container { 
background: #fff;
}
#copyright {
 background: #e6e6e6;
	width: 1026px;
 font-size:13px;
	line-height: 1.8em;
	text-align: center;
	margin: 0 auto;
	padding: 5px 16px;
}
#naviPc a {
 font-size:13px;
}

/* --------------------------------------------------
#mobileQR_contents
--------------------------------------------------*/

#navi {
	position: relative;
}
#navi ul {
	border-bottom:#ccc solid 1px;
	width: 960px;
	height:105px;
 text-indent: -9999px;
	list-style: none;
	margin:0 auto 20px;
	padding:25px 15px 20px;
	clear:both;
}
#navi li {
 float: left;
	text-indent: -9999px;
}
#navi li#naviMobileqrSp {
	background: url(../img/mbunka0nav_1Bover.png) no-repeat;
	width: 317px;
	height: 101px;
 margin-right:4px;
}
#navi li#naviMobileqrSp a {
	background: url(../img/mbunka0nav_1B.png) no-repeat ;
	width: 317px;
	height: 101px;
 display: block;
}
#navi li#naviMobileqrSp a:hover {
	background:none;
	display: block;
}
#navi li#naviMobileqr {
	background: url(../img/mbunka0nav_1Aover.png) no-repeat;
	width: 317px;
	height: 105px;
 margin-right:4px;
	display:block;
}
#navi li#naviMobileqr a {
	background: url(../img/mbunka0nav_1A.png) no-repeat ;
	width: 317px;
	height: 105px;
 display: block;
}
#navi li#naviMobileqr a:hover {
	background:none;
	display: block;
}
#navi li#naviAandg {
	background: url(../img/mbunka0nav_2over.png) no-repeat;
	width: 317px;
	height: 101px;
}
#navi li#naviAandg a {
	background: url(../img/mbunka0nav_2.png) no-repeat;
	width: 317px;
	height: 101px;
 display: block;
}
#navi li#naviAandg a:hover {
	background:none;
	display: block;
}





/* --------------------------------------------------
#mobileQR_contents
--------------------------------------------------*/


#mobileQR_contents {
width:990px;
color:#1a1a1a;
margin:0 auto;
	}

#mobileqr_g,
#mobileqr_sp,
#mobile_aandg_app,
#mobile_aandg {
	border-bottom:#ccc solid 1px;
	padding-bottom:45px;
	margin-top:20px;
	margin-bottom:30px;
	display:block;
	clear:both;
	}
#mobileqr_sp{
	padding-bottom:0;
	margin-bottom:0;
	}
#mobile_aandg_app{
	padding-top:20px;
	}
#mobileqr_g .img_caption {
	background:url(../img/mbunka1_imgBack.png) no-repeat;
	background-size:100%;
	width:204px;
	height:782px;
	float:right;
}
#mobileqr_g .img_caption img {
	display:block;
	margin-top:55px;
	margin-left:20px;
}
#mobileqr_sp .img_caption {
	background:url(../img/mbunka2-3_imgBack.png) no-repeat;
	background-size:100%;
	width:200px;
	height:378px;
	float:right;
}
#mobileqr_sp .img_caption img {
	display:block;
	margin-top:27px;
	margin-left:13px;
}
#mobile_aandg_app .img_caption {
	background:url(../img/mbunka2-3_imgBack.png) no-repeat;
	background-size:100%;
	width:200px;
	height:378px;
	float:right;
}
#mobile_aandg_app .img_caption img {
	display:block;
	margin-top:27px;
	margin-left:13px;
}
#mobile_aandg .img_caption {
	background:url(../img/mbunka4A_imgBack.png) no-repeat;
	background-size:100%;
	width:200px;
	height:448px;
	float:right;
}
#mobile_aandg .img_caption img{
	display:block;
	margin-top:59px;
	margin-left:15px;
}
.text_box {
width:710px;
float:left;
}
.text_box .title {
	width:710px;
	height:116px;
	margin-bottom:15px;
	clear:both;
}
.text_box .title h3 {
	border-bottom: none;
	padding-left:123px;
	width:377px;
	height:116px;
	margin-bottom:0;
	padding-bottom:0;
	float:left;
}
#mobileqr_g .text_box .title {
	height:119px;
}
#mobileqr_g .text_box .title h3 {
	height:119px;
}
.text_box .title span {
	height:116px;
	display:block;
	float:right;
}
#mobileqr_g .text_box .title h3 {
	background:url(../img/mbunka1title_ic.png) no-repeat;
}
#mobileqr_sp .text_box .title h3 {
	background:url(../img/mbunka2title_ic.png) no-repeat;
}
#mobile_aandg_app .text_box .title h3 {
	background:url(../img/mbunka3title_ic.png) no-repeat;
}
#mobile_aandg .text_box .title h3 {
	background:url(../img/mbunka4Atitle_ic.png) no-repeat;
}
.text strong {
		color:#fff;
		font-size:1.4em;
		line-height:1.3em;
		padding: 8px 0 8px 5px;
		margin-bottom:11px;
		display:block;
}
.text strong#text_1{
		background:#f08600;
}
.text strong#text_2{
		background:#ff3083;
}
.text strong#text_3{
		background:#bf1920;
}

.text_box h4 {
		border-bottom:#f08600 solid 1px;
		color:#4d4d4d;
		font-size:1.33em;
		line-height:1.3em;
		padding: 5px 0;
		margin:22px 0 11px;
}
.text p {
		/*font-size:1.15em;*/
		font-size:1em;
		line-height:1.8em;
		padding: 0;
		margin-bottom:11px;
		display:block;
}
.text p span {
		font-size:0.8em;
		line-height:1.55em;
		margin-top:11px;
 	display:block;
}



.note,
.note2 {
		color: ##1a1a1a;
		font-size:1.16em;
		font-weight:normal;
		line-height:1.6em;
		padding: 0;
		display:block;
}

.note strong,
.note2 strong {
		font-size:1.16em;
		font-weight:bold;
}

.note {
		margin-bottom:11px;
}

.note2 {
		margin-top:14px;
		margin-bottom:60px;
}

.note2 a {
	color:#ff3083;
	font-size:1em;
	text-decoration:underline;
}
.note2 a:hover {
	text-decoration:none;
}




.access_box strong {
	background:#ffe2bf;
	width:700px;
	color:#000;
	font-size:1.3em;
	font-weight:bold;
	line-height:1em;
	padding-left:10px;
 display:block;
	}
.mt28 {
		margin-top:28px;
}

.access_box {
		overflow: hidden;
		height: auto;
}
.access_box span#qrcord {
		float: right;
 	margin-top:15px;
}
.access_box span#mobillink {
		float: right;
 	margin-top:25px;
 	margin-left:15px;
		width:190px;
}
.access_box span#mobillink a {
		font-size:1.8em;
		color:#f08600;
		text-decoration:none;
}
.access_box span#mobillink a:hover {
		text-decoration:underline;
}

.access_box p {
		font-size:1.1em;
		line-height:1.5em;
 	margin-top:15px;
		overflow: hidden;
		height: auto;
}
.access_box p span {
		margin-top:25px;
 	display:block;
}
.access_box span a {
		font-size:1.6em;
		line-height:1.3em;
		margin-bottom:11px;
		overflow: hidden;
		height: auto;
}

.access {
	border-bottom:1px solid #ccc;
	width:670px;
	/*padding:0 0 14px;*/
	padding:14px 0 14px;
	margin:0 auto;
	clear:both;
}

.access img {
	width:80px;
	margin-right:10px;
	float:left;
	display:block;
}
.access ul{
	width:580px;
	float:left;
}


.access li{
	background:url(../img/mbunka1access_arrow.png) no-repeat;
	background-position:0px 2px;
	background-size:7px 10px;
 display:inline;
	width: auto;
	font-size:1em;
	line-height:1.4em;
 margin: 5px 0 0 8px;
	padding: 0 0 0 12px;
	padding: 0 0 0 15px\9;
}
.access li:first-child {
	background:none;
 margin: 5px 0 0 8px;
	padding: 0 ;
}
.access ul#accessList01,
.access ul#accessList04 {
	 margin-top: 30px;
}
.access ul#accessList02,
.access ul#accessList03 {
	 margin-top: 20px;
}

.link {
	 width:446px;
		height:45px;
		margin: 20px auto 0;
		clear:both;
}
.link img {
		margin: 0 45px;
		float:left;
	 display:block;
}



/* --------------------------------------------------
#モバイル文化放送 番組
--------------------------------------------------*/
#mobileQR_program {
	padding:50px 0 0 ;
	margin:0 0 50px;
	}
#mobileQR_program ul {
	min-height:1200px;
 clear:both;
}

#mobileQR_program ul li {
 box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.3);
 border-radius: 8px;
 border:#ff3083 2px solid;
	width:186px;
	height:292px;
	margin:0 10px 14px 0;
 float:left;
}
#mobileQR_program ul li:nth-child(5n) {
	margin-right:0px;
}

#mobileQR_program ul li strong {
	background: #FBFF00;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	width:176px;
	height:44px;
	font-size:1.05em;
	font-weight:bold;
	padding:2px 5px;
	display:block;
}

/*
#mobileQR_program ul li strong.mark_sp,
#mobileQR_program ul li strong.mark_mon,
#mobileQR_program ul li strong.mark_tue,
#mobileQR_program ul li strong.mark_wed,
#mobileQR_program ul li strong.mark_thu,
#mobileQR_program ul li strong.mark_fri,
#mobileQR_program ul li strong.mark_sat,
#mobileQR_program ul li strong.mark_sun {
	width:185px;
	display:table-cell;
	vertical-align:middle;
 padding:2px 2px 2px 47px;
}
#mobileQR_program ul li strong.mark_sp {
		background:url(../img/mark_program_sp.png) no-repeat;
}
#mobileQR_program ul li strong.mark_mon {
		background:url(../img/mark_program_mon.png) no-repeat;
}
#mobileQR_program ul li strong.mark_tue {
		background:url(../img/mark_program_tue.png) no-repeat;
}
#mobileQR_program ul li strong.mark_wed {
		background:url(../img/mark_program_wed.png) no-repeat;
}
#mobileQR_program ul li strong.mark_thu {
		background:url(../img/mark_program_thu.png) no-repeat;
}
#mobileQR_program ul li strong.mark_fri {
		background:url(../img/mark_program_fri.png) no-repeat;
}
#mobileQR_program ul li strong.mark_sat {
		background:url(../img/mark_program_sat.png) no-repeat;
}
#mobileQR_program ul li strong.mark_sun {
		background:url(../img/mark_program_sun.png) no-repeat;
}
*/
#mobileQR_program ul li strong.mark_none {
	background:#666666;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	width:230px;
	color:#fff;
	display:table-cell;
	vertical-align:middle;
 padding:2px 4px;
}



#mobileQR_program ul li span {
	background:#ff3083 ;
	width:186px;
	height:112px;
	display:block;
}
#mobileQR_program ul li span img {
	width:150px;
	height:100px;
	display:block;
	margin:0 auto;
	padding:6px 0;
	}


#mobileQR_program ul li div {
 padding:10px ;
	}
#mobileQR_program ul li div em {
	color:#143368;
	font-size:1.15em;
	font-weight:bold;
	font-style:normal;
	display:block;
	}
#mobileQR_program ul li div i {
	color:#ed1c24;
	font-size:1.05em;
	font-style:normal;
 display:block;
}
#mobileQR_program ul li div small {
	font-size:0.85em;
	font-style:normal;
 display:block;
}

#mobileQR_program ul li div a {
	color:#2e8f66;
	font-size:1.05em;
	display:block;
}







/* --------------------------------------------------
#超！A&G+をパソコンで楽しむ！
--------------------------------------------------*/


#aandg_pc {
	 background-position:400px 1em;
		background-color: #fff;
		border: solid 6px #bf1920;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
		box-shadow: 0 0 0 3px #ffccce;
		-webkit-box-shadow: 0 0 0 3px #ffccce;
		-moz-box-shadow: 0 0 0 3px #ffccce;
  margin: 22px auto 45px;
		padding:1em;
}
#aandg_pc_site {
		background:url(../img/mbunka4B_img.png) no-repeat top right;
		width: 560px;
		height:300px;
 	padding-right:400px;
}
#aandg_pc_site h4{
		background:#bf1920;
		width: 544px;
 	color:#fff;
		font-size:1.33em;
		line-height:1.3em;
		padding: 5px 8px;
		margin-bottom:11px;
		display:block;
}
#aandg_pc_site #aandg_link {
		border-bottom:#bf1920 solid 1px;
		width:530px;
		height:22px;
 	color:#bf1920;
		font-size:1.1em;
		padding: 10px 0;
		clear:both;
}
#aandg_pc_site #aandg_link strong {
	width:250px;
 padding-left:10px;
 display:block;
	float:left;
}
#aandg_pc_site #aandg_link span {
	width:200px;
	padding-bottom:10px;
 display:block;
	float:right;
}
#aandg_pc_site #aandg_link span a {
	color:#bf1920;
	font-size:1.5em;
	text-decoration:none;
}
#aandg_pc_site #aandg_link span a:hover {
	text-decoration:underline;
}
#aandg_pc_site p {
	 width: 545px;
		font-size:1.15em;
		line-height:1.55em;
		padding:0 10px;
  margin-bottom:11px;
}
#aandg_pc #aandg_link {
		width: 100%;
		height:22px;
 	color:#bf1920;
		font-size:1.1em;
		padding: 10px 0;
		clear:both;
}
#aandg_howto {
	background:#2d2d2d;
		width:916px;
		color:#fff;
		font-weight:normal;
		margin:0 auto;
		padding:15px;
}
#aandg_howto a {
		color:#ff3083;
	text-decoration:none;
}
#aandg_howto a:hover {
	text-decoration:underline;
}

#aandg_howto h5 {
	background:#000;
	color:#fff;
	font-size:1.25em;
	padding:10px;
	margin-bottom:10px;
}
#aandg_howto strong {
	font-size:1.25em;
	margin-bottom:5px;
 display:block;
}
#aandg_howto em {
	font-size:1.1em;
	font-style:normal;
	margin-bottom:5px;
	display:block;
}
#aandg_howto em span {
	font-size:0.8em;
}
#aandg_howto table.browser {
	background:#484848;
	margin-bottom:10px;
	width: 100%;
}
#aandg_howto table.browser th,
#aandg_howto table.browser td {
	padding:5px 15px;
}
#aandg_howto table.browser th {
	display:table-cell;
	text-align:center;
}

#aandg_howto table.play {
	background:none;
	margin-bottom:10px;
	width: 100%;
}
#aandg_howto table.play td {
	padding:5px 0;
}
#aandg_howto table.play td h5 {
	background:none;
	font-size:1.1em;
	padding:5px 0;
}
#aandg_howto table.play td span {
	width: 460px;
 text-align:right;
	margin:0 ;
	display:block;
}
#aandg_howto table.play td img {
	display:block;
	margin:0 0 5px;
}

#aandg_howto img {
	/*margin-top:10px;
	margin-bottom:5px;*/
}
#aandg_howto ul li {
	font-size:0.85em ;
	font-weight:normal;
	line-height: 1.8;
}




/* --------------------------------------------------
#footer_area
--------------------------------------------------*/


#footer_area {
	 width:990px;
	}



/* --------------------------------------------------
#flashplayer
--------------------------------------------------*/
#flashplayer {
	background:#f0ebe7;
	margin:40px;
}
#flashplayer #wrapper {
	background:#fff;
	font-size:0.9em;
	line-height:1.75;
 padding:0;
}
#flashplayer #wrapper h3{
	background:#bf1920;
	color:#fff;
	font-size:1.25em;
	text-align:center;
	padding:10px;
}
#flashplayer #contents {
	padding: 20px 40px;
}
#flashplayer #contents h5 {
	border-bottom:#333 solid 1px;
 font-size:1.15em;
	padding-bottom:5px;
	margin: 25px 0 0;
	clear:both;
}
#flashplayer #contents p {
	margin-top: 10px;
	clear:both;
}
#flashplayer #contents p.borderT50 {
	margin-top: 50px;
}

#flashplayer #contents p a {
  color: #f08600;
  text-decoration: underline;
}

#flashplayer #contents p a:hover {
	text-decoration:none;
}

#flashplayer #contents img {
	border:#666 solid 1px;
	margin: 0 20px 10px 0;
 float:left;
}

.clear {
	clear:both;
	}
